[LocalizedFileNames]
MPR_Muscle_Character_PHFCOS034_b01_kidsalb.g1t=@MPR_Muscle_Character_PHFCOS034_b01_kidsalb.g1t,0
MPR_Muscle_Character_PHFCOS034_a01_kidsalb.g1t=@MPR_Muscle_Character_PHFCOS034_a01_kidsalb.g1t,0
